/** Shopify CDN: Minification failed

Line 104:1 Expected "*/" to terminate multi-line comment

**/
.main-blog.page-width.section-template--24947550912832__main-padding {
    padding: 0;
    max-width: 80%;
}

h1.title--primary {
  margin: 10rem 0 5rem;
  font-size: 3.6rem;
  text-align: center;
  color: #142b7b;
  font-family: Zen Kaku Gothic New;
}

.main-blog .blog-articles {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
}

.card__inner {
    aspect-ratio: 1 / 1;
}

.article-card__image.media.media--hover-effect {
    aspect-ratio: 1 / 1;
    padding-bottom: 0 !important;
}

.blog-articles .article-card .card__content .card__information {
    padding: 0;
}

h3.card__heading.h2 {
    color: #142b7b;
    font-size: 2rem;
}

span.circle-divider {
    color: #333230;
    font-size: 1.2rem;
}

p.article-card__excerpt.rte-width {
    color: #333230;
}

.pagination-wrapper {
    margin-bottom: 10rem;
}

a.pagination__item.link, span.pagination__item {
    color: #142b7b;
    opacity: 1 !important;
}

.pagination__item.pagination__item--current {
    color: #d3d0c3;
    background-color: #142b7b;
    opacity: 1 !important;
}

.pagination .pagination__item--current:after, .pagination .pagination__item:hover:after {
    display: none;
}

@media screen and (max-width: 749px) {
    h1.title--primary {
        font-size: 3rem;
    }
    .main-blog .blog-articles {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    row-gap: 2rem;
}
}

/*
.template-blog .card__inner.ratio::before {
  content: none;
  display: none;
}
.template-blog .card__inner.ratio {
  padding-bottom: 0 !important;
  height: auto;
}

.card__inner.ratio {
    aspect-ratio: 1 / 1;
}

.article-card__image-wrapper.card__media {
    aspect-ratio: 1 / 1;
}

span.circle-divider {
    font-size: 1.6rem;
}

p.article-card__excerpt.rte-width {
    margin-bottom: 0;
}